Bug 245995 - net-mgmt/zabbix44-*: Update to 4.4.8
Summary: net-mgmt/zabbix44-*: Update to 4.4.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn4.4.8
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-28 07:57 UTC by VVD
Modified: 2020-05-22 11:19 UTC (History)
2 users (show)

See Also:
vvd: maintainer-feedback? (pg)


Attachments
Update to 4.4.8 (1.88 KB, patch)
2020-05-03 15:23 UTC, VVD
no flags Details | Diff
Update to 4.4.8 (1.06 KB, patch)
2020-05-13 11:21 UTC, VVD
no flags Details | Diff
Update to 4.4.8 (1.05 KB, patch)
2020-05-19 16:28 UTC, VVD
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 3 VVD 2020-05-13 11:21:55 UTC
Created attachment 214449 [details]
Update to 4.4.8

Structure of MASTER_SITES was changed again.
Detection pkg_config in configure script was fixed in other PR.
Comment 4 pg 2020-05-19 14:33:45 UTC
Comment on attachment 214449 [details]
Update to 4.4.8

Approved, thanks!
Comment 5 VVD 2020-05-19 16:28:11 UTC
Created attachment 214648 [details]
Update to 4.4.8

Optimized MASTER_SITES.
Comment 6 Danilo G. Baio freebsd_committer 2020-05-19 17:15:48 UTC
Committed, thanks!
Comment 7 commit-hook freebsd_committer 2020-05-19 17:16:05 UTC
A commit references this bug:

Author: dbaio
Date: Tue May 19 17:15:29 UTC 2020
New revision: 535874
URL: https://svnweb.freebsd.org/changeset/ports/535874

Log:
  net-mgmt/zabbix44-*: Update to 4.4.8

  Changelog:	https://www.zabbix.com/rn/rn4.4.8

  PR:		245995
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix44-server/Makefile
  head/net-mgmt/zabbix44-server/distinfo
Comment 8 Danilo G. Baio freebsd_committer 2020-05-19 17:17:53 UTC
(In reply to commit-hook from comment #7)

Submitted by: vvd@unislabs.com
Comment 9 commit-hook freebsd_committer 2020-05-22 11:19:56 UTC
A commit references this bug:

Author: dbaio
Date: Fri May 22 11:18:54 UTC 2020
New revision: 536197
URL: https://svnweb.freebsd.org/changeset/ports/536197

Log:
  MFH: r531628 r531630 r531632 r535076 r535874 r535993 r535995

  net-mgmt/zabbix44-*: update 4.4.5 -> 4.4.7

  PR:		245588
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn4.4.7

  net-mgmt/zabbix4-server: update 4.0.17 -> 4.0.19

  PR:		245589
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn4.0.19

  net-mgmt/zabbix3-server: upgrade 3.0.29 -> 3.0.30

  PR:		245591
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn3.0.30

  net-mgmt/zabbix*-server: Fix build with LIBXML2 option

  PR:		245613
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Reported by:	Christian Ullrich <chris@chrullrich.net>
  Approved by:	maintainer timeout (pg@pakhom.spb.ru, > 3 weeks)

  net-mgmt/zabbix44-*: Update to 4.4.8

  Changelog:	https://www.zabbix.com/rn/rn4.4.8

  PR:		245995
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  net-mgmt/zabbix3-*: Update to 3.0.31

  Changelog:	https://www.zabbix.com/rn/rn3.0.31

  PR:		246582
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  X-MFH-with:	531632, 535076
  Security:	4d11d37e-9a8d-11ea-b9b8-641c67a117d8

  net-mgmt/zabbix4-*: Update to 4.0.20

  Changelog:	https://www.zabbix.com/rn/rn4.0.20

  PR:		246583
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/net-mgmt/zabbix3-server/Makefile
  branches/2020Q2/net-mgmt/zabbix3-server/distinfo
  branches/2020Q2/net-mgmt/zabbix4-server/Makefile
  branches/2020Q2/net-mgmt/zabbix4-server/distinfo
  branches/2020Q2/net-mgmt/zabbix44-server/Makefile
  branches/2020Q2/net-mgmt/zabbix44-server/distinfo
  branches/2020Q2/net-mgmt/zabbix44-server/pkg-plist.frontend